---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.0-armhf.tar.gz
  iso: alpine-minirootfs-3.20.0-armhf.tar.gz
  date: 2024-05-22
  time: 09:47:15
  size: 3253930
  sha256: e510d25f3612d0273c59dd5610d6f239c141ef7b773ef819f8d94fa67c3b5ec8
  sha512: 82e518198bafc039d962f984b907c45c98535d9cd7acaf34d14916772dcff38960d6209a602a1f285c53d9f23ac0746b70aa9e14f760373de0ed2d5a58e9fd5b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.0
  flavor: alpine-netboot
  file: alpine-netboot-3.20.0-armhf.tar.gz
  iso: alpine-netboot-3.20.0-armhf.tar.gz
  date: 2024-05-22
  time: 09:47:42
  size: 41908811
  sha256: fc247f7683e251bf55bf81c6e281ee90c43218b0b32e60bbe9590e3a50654616
  sha512: 02bc7e47e9ca30822a0d2708c8a6684a66424e531c510b7f528fd7be6cce4fd3a82ab57a6a6aab9ca51925a24e8654c331adba680a34b8bd6825ac032feb5537
